MPTSCSIH_SYNCHRONIZE(9)

NAME
mptscsih_synchronize_cache - Send SYNCHRONIZE_CACHE to all disks.

SYNOPSIS

void mptscsih_synchronize_cache(MPT_SCSI_HOST * hd, VirtDevice * vdevice);

ARGUMENTS

hd
    Pointer to a SCSI HOST structure

vdevice
    virtual target device

DESCRIPTION

Uses the ISR, but with special processing. MUST be single-threaded.

COPYRIGHT